[tool:pytest]
testpaths = tests
pythonpath = src
addopts = --tb=short -q

[coverage:run]
source = modpack_checker

[coverage:report]
show_missing = True
skip_covered = False

[flake8]
max-line-length = 100
exclude = .git,__pycache__,build,dist
